<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
	<title>HTML Cheat Sheet</title>
</head>
<body>

	<a href="blog.html">GO TO BLOG</a><hr>

	<!-- Headings -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>

	<!-- Paragraphs -->
	<p>
		<strong>Lorem ipsum dolor sit amet</strong>, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. <em>Duis aute irure dolor</em> in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<p>
		<a href="http://google.com" target="_blank">Lorem ipsum dolor sit amet</a>, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>


	<!-- Lists -->
	<!-- Unordered List-->
	<ul>
		<li>List Item 1</li>
		<li>List Item 2</li>
		<li>List Item 3</li>
		<li>List Item 4</li>
		<li>List Item 5</li>
	</ul>

	<!-- Ordered List-->
	<ol>
		<li>List Item 1</li>
		<li>List Item 2</li>
		<li>List Item 3</li>
		<li>List Item 4</li>
		<li>List Item 5</li>
	</ol>

	<!-- Tables -->
	<table>
		<thead>
			<tr>
				<th>Name</th>
				<th>Email</th>
				<th>Age</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Dushyant Vishwakarma</td>
				<td>dushyant@gmail.com</td>
				<td>22</td>
			</tr>

			<tr>
				<td>Rajesh Thakur</td>
				<td>rajesh@gmail.com</td>
				<td>20</td>
			</tr>

			<tr>
				<td>Nishchay Jaiswal</td>
				<td>nishchay@gmail.com</td>
				<td>20</td>
			</tr>
			
			<tr>
				<td>Harshit More</td>
				<td>harshit@gmail.com</td>
				<td>20</td>
			</tr>
		</tbody>
	</table><br /><br />
	<hr>

	<!-- Forms -->
	<form action="process.php" method="POST">

		<div>
		<label>First Name:</label>
		<input type="text" name="first_name" placeholder="Enter First Name" />
		</div>
		<br />
		<div>
		<label>Last Name:</label>
		<input type="text" name="last_name" />
		</div>
		<br />
		<div>
		<label>Email:</label>
		<input type="email" name="email" />
		</div>
		<br />
		<div>
		<label>Message:</label>
		<textarea name="message"></textarea>
		</div>
		<br />
		<div>
		<label>Gender:</label>
		<select name="gender">
			<option value="male">Male</option>
			<option value="female">Female</option>
			<option value="other">Other</option>
		</select>
		</div>
		<br />
		<div>
		<label>Age:</label>
		<input type="number" name="age" />
		</div>
		<br />
		<div>
		<label>Birthday:</label>
		<input type="date" name="birthday" />
		</div>
		<br />
		<div>
		<input type="submit" name="submit" value="Submit" />
		</div>
		<br />
		

		
	</form>

		<!-- Buttons -->
		<div>
		<button>Click me</button>
		</div><br />

		<!-- Images -->
		<div>
			<a href="images/purple_flower.jpg">
			<img src="images/purple_flower.jpg" alt="Purple Flower" width="200" />
			</a>
		</div>

		<!-- Quotations -->
		<blockquote cite="my_quote">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</blockquote>

		<p>The <abbr title="World Wide Web">WWW</abbr> is Awesome!!!</p>

		<p><cite>HTML Cheat sheet</cite> by Dushyant Vishwakarma</p>




	<div style="margin-top: 500px"></div>

</body>
</html>